bundler 2.1.4-2 source package in Ubuntu

Changelog

bundler (2.1.4-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Switch back to using vendored copy of net-http-persitent (allows
    updating ruby-net-http-persistent). Thanks to David Rodríguez.

 -- Pirate Praveen <email address hidden>  Fri, 19 Jun 2020 20:59:39 +0530

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2020-06-19
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-06-20 universe ruby

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
bundler_2.1.4-2.dsc 2.2 KiB 1e04ee10c6e3a2742791843a14a6b1a5a22aa83aa4381047708c42597feec249
bundler_2.1.4.orig.tar.gz 412.2 KiB 0fbbf6ecc547abe74291ef0c438cb80f047f61eb55f7a9c96b33ea3f9a8ad209
bundler_2.1.4-2.debian.tar.xz 9.4 KiB ff931b7373c987114671f2b9967e3574b3c89ce499655577e17b925e71da3e41

Available diffs

No changes file available.

Binary packages built by this source

bundler: Manage Ruby application dependencies

 Bundler manages a Ruby application's dependencies through its entire
 life, across many machines, systematically and repeatably.
 .
 This is a dependency package which depends on a full Ruby development
 environment, it is targeted at application developers.

ruby-bundler: Manage Ruby application dependencies (runtime)

 Bundler manages a Ruby application's dependencies through its entire
 life, across many machines, systematically and repeatably.
 .
 This package must be used as dependency for checking application dependencies
 at runtime.